*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
:after,:before{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
html{
    font-size:10px;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
     font-family:sans-serif;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
body{
    font-family: 'Open Sans', sans-serif;;
    font-size:14px;
    line-height:1.42857143;
    color:#000;
    background-color:#fff;
    margin:0
}

article,aside,footer,header,nav,section{
    display:block
}
[hidden],template{
    display:none
}
a{
    background-color:transparent
}
a:active,a:hover{
    outline:0 !important;
    text-decoration: none;
}
b,strong{
    font-weight:600
}
sub,sup{
    position:relative;
    font-size:75%;
    line-height:0;
    vertical-align:baseline
}
sup{
    top:-.5em
}
sub{
    bottom:-.25em
}
img{
    border:0
}
svg:not(:root){
    overflow:hidden
}
hr{
    height:0;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}
pre{
    overflow:auto;
    font-family:monospace,monospace;
    font-size:1em
}
button,input,optgroup,select,textarea{
    margin:0;
    font:inherit;
    color:inherit
}
button{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit]{
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],html input[disabled]{
    cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner{
    padding:0;
    border:0
}
input{
    line-height:normal
}
input[type=checkbox],input[type=radio]{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{
    height:auto
}
input[type=search]{
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-appearance:textfield
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
fieldset{
    padding:.35em .625em .75em;
    margin:0 2px;
    border:1px solid silver
}
legend{
    padding:0;
    border:0
}
textarea{
    overflow:auto
}

button,input,select,textarea{
    font-family:inherit;
    font-size:inherit;
    line-height:inherit
}
a{
    color:#0e6870;
    text-decoration:none
}
a:focus,a:hover{
    color:#1c8892;
    text-decoration:underline
}
a:focus, a:target{
    outline:none!important;
    text-decoration: none !important;
}

img{
    vertical-align:middle
}
hr{
    margin-top:20px;
    margin-bottom:20px;
    border:0;
    border-top:1px solid #eee
}
[role=button]{
    cursor:pointer
}
h1,h2,h3,h4,h5,h6{
    font-family:inherit;
    font-weight:500;
    line-height:normal;
    color:inherit;
    cursor: default;
    margin: 20px 0;
}
h1{
    font-size:36px
}
h2{
    font-size:30px
}
h3{
    font-size:24px
}
h4{
    font-size:18px
}
h5{
    font-size:14px
}
h6{
    font-size:12px
}
p{
    margin:0 0 5px;
    cursor: default;
}
span{
    cursor: default;
}
pre{
    display:block;
    padding:9.5px;
    margin:0 0 10px;
    font-size:13px;
    line-height:1.42857143;
    color:#333;
    word-break:break-all;
    word-wrap:break-word;
    background-color:#f5f5f5;
    border:1px solid #ccc;
    border-radius:4px
}
.container{
    padding-right:10px;
    padding-left:10px;
    margin-right:auto;
    margin-left:auto
}
@media (min-width:768px){
    .container{
        width:750px
    }
}
@media (min-width:992px){
    .container{
        width:970px
    }
}
@media (min-width:1220px){
    .container{
        width:1200px
    }
}
.container-fluid{
    padding-right:10px;
    padding-left:10px;
    margin-right:auto;
    margin-left:auto
}
.row{
    margin-right:-10px;
    margin-left:-10px
}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{
    position:relative;
    min-height:1px;
    padding-right:15px;
    padding-left:15px
}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{
    float:left
}
.col-xs-12{
    width:100%
}
.col-xs-11{
    width:91.66666667%
}
.col-xs-10{
    width:83.33333333%
}
.col-xs-9{
    width:75%
}
.col-xs-8{
    width:66.66666667%
}
.col-xs-7{
    width:58.33333333%
}
.col-xs-6{
    width:50%
}
.col-xs-5{
    width:41.66666667%
}
.col-xs-4{
    width:33.33333333%
}
.col-xs-3{
    width:25%
}
.col-xs-2{
    width:16.66666667%
}
.col-xs-1{
    width:8.33333333%
}
@media (min-width:768px){
    .col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{
        float:left
    }
    .col-sm-12{
        width:100%
    }
    .col-sm-11{
        width:91.66666667%
    }
    .col-sm-10{
        width:83.33333333%
    }
    .col-sm-9{
        width:75%
    }
    .col-sm-8{
        width:66.66666667%
    }
    .col-sm-7{
        width:58.33333333%
    }
    .col-sm-6{
        width:50%
    }
    .col-sm-5{
        width:41.66666667%
    }
    .col-sm-4{
        width:33.33333333%
    }
    .col-sm-3{
        width:25%
    }
    .col-sm-2{
        width:16.66666667%
    }
    .col-sm-1{
        width:8.33333333%
    }
}
@media (min-width:992px){
    .col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{
        float:left
    }
    .col-md-12{
        width:100%
    }
    .col-md-11{
        width:91.66666667%
    }
    .col-md-10{
        width:83.33333333%
    }
    .col-md-9{
        width:75%
    }
    .col-md-8{
        width:66.66666667%
    }
    .col-md-7{
        width:58.33333333%
    }
    .col-md-6{
        width:50%
    }
    .col-md-5{
        width:41.66666667%
    }
    .col-md-4{
        width:33.33333333%
    }
    .col-md-3{
        width:25%
    }
    .col-md-2{
        width:16.66666667%
    }
    .col-md-1{
        width:8.33333333%
    }
}
.btn{
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    font-size:14px;
    font-weight:400;
    line-height:1.42857143;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:1px solid transparent;
    border-radius:4px
}
.btn:active,.btn:active:focus,.btn:focus{
    outline:none !important;
}
.btn:focus,.btn:hover{
    color:#333;
    text-decoration:none
}
.btn:active{
    background-image:none;
    outline:0;
    -webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow:inset 0 3px 5px rgba(0,0,0,.125)
}
.btn[disabled]{
    cursor:not-allowed;
    filter:alpha(opacity=65);
    -webkit-box-shadow:none;
    box-shadow:none;
    opacity:.65
}
.btn-primary{
    color:#fff;
    background-color:#337ab7;
    border-color:#2e6da4
}
.btn-primary:hover{
    color:#fff;
    background-color:#286090;
    border-color:#204d74
}
#breadcrumb{
    padding:28px 0 8px;
    margin:0;
    list-style:none;
}
#breadcrumb li{
    display:inline;
    cursor: default;
}
#breadcrumb li+li:before{
    padding:0 5px;
    content:"-";
}
.pagination-block{
    text-align: center;
    margin-top: 20px;
}
.pagination{
    display:inline-block;
    padding-left:0;
    margin:20px 0;
    border-radius:4px
}
.pagination li{
    display:inline-block;
    vertical-align: top;
    text-align: center;
}
.pagination li.disabled{
    display: none;
}
.pagination li a,.pagination li span{    
    position:relative;
    padding:6px 12px;
    margin-left:-1px;
    line-height:1.42857143;
    font-size: 18px;
    font-weight: 600;
    text-decoration:none;
    background-color:transparent;
}
.pagination li a{
    color: #676767;
}
.pagination li a:hover{
    color: #000;
}
.pagination li.active span{
    color: #000;
}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{
    display:table;
    content:" "
}
.clearfix:after,.container-fluid:after,.container:after,.row:after{
    clear:both
}
.pull-right{
    float:right!important
}
.pull-left{
    float:left!important
}
.hidden{
    display:none!important
}
.page-content{
    padding-bottom: 30px;
    min-height: 425px;
}
.headertop{
    padding: 45px 0 30px;
}
.headertop-left h1, .headertop-left a{
    margin: 0;
    line-height: 1.1 !important;
}
.headertop-left a:hover{
    text-decoration: none;
}
.headertop-left a span{
    cursor: pointer;
}
.mainh1-1{
    display: block;
    font-size: 16px;
    font-weight: 300;
    color: #6c6c6c;
    margin-bottom: 10px;
}
.mainh1-2{
    display: block;
    font-size: 26px;
    font-weight: 600;
    color: #000;
}
.mainh1-3{
    display: block;
    font-size: 26px;
    font-weight: 400;
    color: #000;
}
.headertop-right{
    padding-top: 18px;
}
.top-search{
    position: relative;
    width: 185px;
}
.top-search #sendSearch{
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 28px;
    background-color: #b7e3e7;
    border-radius: 4px;
    background-image: url(../images/search_icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    border: none;
}
.top-search #sendSearch:hover{
    background-color: #9ecace;
}
.top-search #search{
    width: 100%;
    padding: 5px 10px 5px 38px;
    background-color: #e1f1f2;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 12px;
}
.top-search #search:focus, .top-search #search:target, .top-search #sendSearch:focus, .top-search #sendSearch:target{
    outline: none !important;
}
.top-socials{
    padding-top: 10px;
    text-align: right;
}
.top-socials a{
    display: inline-block;
    vertical-align: top;
    margin-left: 7px;
    width: 26px;
    height: 26px;
    background-image: url(../images/socials.png);
    background-repeat: no-repeat;
}
.top-socials .fcb{
    background-position: 0 0;
}
.top-socials .twtr{
    background-position: -30px 0;
}
.top-socials .ytb{
    background-position: -61px 0;
}
#close-menu, #menu-btn{
    display: none;
}
.topmenu{
    background-image: url(../images/menubg.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.topmenu nav{
    position: relative;
    width: 100%;
}
.topmenu-link{
    position: absolute;
    right: 0;
    top: 18px;
}
.topmenu-link a{
    color: #000 !important;
    opacity: 0.85;
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
    background-color: #d0ec12;
    border-radius: 4px;
}
.topmenu-link a:hover{
    color: #000 !important;
    opacity: 1.0;
    text-decoration: none;   
}
.topmenu nav a{
    color: #fff;
    opacity: 0.85;
}
.arrow-down{
    display: none;        
}
.topmenu nav a:hover{
    color: #fff;
    opacity: 1.0;
    text-decoration: none;
}
.topmenu nav ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.topmenu nav .level1 > li{
    display: inline-block;
    
}
.topmenu nav .level1 > li > a{
    display: block;
    padding: 17.5px;
    background-color: transparent;
    font-weight: 400;
    font-size: 18px;
}
.topmenu nav .level1 > li > a:hover{
    background-color: #0e727b;
}
.topmenu nav .level1 > li >a.item-active{
    background-color: #0e727b;
    opacity: 1.0;
}
.topmenu nav .level2{
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    padding: 20px 20px 10px;
    background-color: rgba(14, 114, 123, 0.95);
    z-index: 999;
}
.topmenu nav .level2 > li{
    display: inline-block;
    vertical-align: top;
    width: 16.4%;
    padding: 0 0.5% 10px 0.5%;    
}
.topmenu nav .level2 > li:first-child{
    padding: 0 0.5% 10px 0;
}
.topmenu nav .level2 > li:last-child{
    padding: 0 0 10px 0.5%;
}
.topmenu nav .level2-end > li, .topmenu nav .level2-short > li{
    width: 24%;
}
.topmenu nav .level1 > li:hover .level2{
    display: block;
}
.topmenu nav .level2 > li > a{
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0;
    margin-bottom: 15px;
    display: block;
}
.topmenu nav .level2-end > li > a{
    font-size: 14px;
    font-weight: 300;
    padding: 10px 0 0;
    margin-bottom: 0;
}
.topmenu nav .level3 > li{
    margin: 4px 0;
}
.topmenu nav .level3 > li > a{
    display: block;
    font-weight: 300;
    font-size: 14px;
}
.mainnews-block{
    padding: 10px 0;
}
.mainnews-block-date{
    padding: 10px 0;
    font-size: 10px;
}
.mainnews-block-img{
    position: relative;
    width: 100%;
    max-width: 370px;
    margin: auto;
}
.mainnews-block-item{
    opacity: 0.9;
}
.mainnews-block-item:hover{
    opacity: 1;
}
.mainnews-block-item .mainnews-block-mask{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.mainnews-block-item a{
    color: #000;
}
.mainnews-block-item a:hover{
    color: #000;
    text-decoration: none;
}
.mainnews-block-item:nth-child(1) .mainnews-block-mask{
    background-color: rgba(58,129,140,0.4);
}
.mainnews-block-item:nth-child(2) .mainnews-block-mask{
    background-color: rgba(144,221,33,0.45);
}
.mainnews-block-item:nth-child(3) .mainnews-block-mask{
    background-color: rgba(234,147,53,0.55);
}
.mainnews-block-title{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px;
    font-weight: 600;
    background-color: rgba(255,255,255,0.65);
    min-height: 64px;
    z-index: 3;
}
.mainnews-block-img img{
    max-width: 370px;
    width: 100%;
    height: auto;
}
.all-news-link a{
    position: relative;
    display: block;
    padding: 10px 58px 10px 205px;
    margin-top: 10px;
    color: #000;
    opacity: 0.85;
    font-weight: 600;
    font-size: 15px;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #cee6e8 100%);
    background: -webkit-linear-gradient(left, #ffffff 0%,#cee6e8 100%);
    background: linear-gradient(to right, #ffffff 0%,#cee6e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cee6e8',GradientType=1 );
}
.all-news-link a:after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-color: #15a3b0;
    background-image: url(../images/show_more.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 4px;
}
.all-news-link a:hover{
    opacity: 1.0;
    text-decoration: none;
}
.mainlinks-block{
    padding: 30px 0;
    background-image: url(../images/wavebg.jpg);
    background-position:  center center;
    background-repeat: no-repeat;
}
.mainlinks-item a{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.mainlinks-item a:hover{
    text-decoration: none;
    color: #fff;
}
.mainlinks-item{
    text-align: center;
    opacity: 0.8;
}
.mainlinks-item:hover{
    opacity: 1.0;
}
.mainlinks-item-img{
    background-image: url(../images/mainicons.png);
    background-repeat: no-repeat;
    width: 117px;
    height: 116px;
    margin: auto;
}
.mainlinks-item1 .mainlinks-item-img{
    background-position: 0 0;
}
.mainlinks-item2 .mainlinks-item-img{
    background-position: 0 -126px;
}
.mainlinks-item3 .mainlinks-item-img{
    background-position: 0 -252px;
}
.mainlinks-item4 .mainlinks-item-img{
    background-position: 0 -378px;
}
.mainlinks-item-title{
    margin-top: 20px;
}
.map-block-body{
    background-color: #e2f1f2;
    padding: 55px 25px 0;
}
.map-block-title{
    font-size: 24px;
    font-weight: 600;
}
.map-block-left{
    padding-right: 0;
}
.map-block-right{
    padding-left: 0;
}
.map-block-left ul{
    padding: 40px 0 0 0;
    list-style-type: none;
}
.map-block-left ul li{
    position: relative;    
    margin: 5px 0;
    padding-left: 25px;
}
.map-block-left ul li:before{
    content: "";
    position: absolute;
    top: 10px;
    left: 12px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #0e6870;
}
.map-block-left ul li a{
    text-decoration: none;
}
.map-block-left ul li a:hover{
    text-decoration: none;
}
.map-block-left ul li.showback{
    background-color: #d0ec12;
}
.map-block-left ul li span{
    display: block;
    font-size: 15px;
    color: #000;
    cursor: pointer
}
.map-block-left ul li span.map-main{
    font-size: 18px;
    font-weight: 600;
}
.marker-info-block{
    border: 2px solid #5d96a8;
    background-color: #ebf4f6;
    padding: 15px;
    font-size: 12px;
    margin-left: 20px;
    font-weight: 600;
    min-height: 105px;        
}
.st1, .st2, .st3{
    cursor: pointer;
} 
#main_map .group1, #main_map .group2, #main_map .group3, #main_map .group4, #main_map .group5, #main_map .group6, #main_map .group7, #main_map .group8, #main_map .group9, #main_map .group10, #main_map .group11, #main_map .group12, #main_map .group13{
    opacity: 0;
    cursor: pointer
}
.grouphide{
    display: none;
}
footer{
    font-weight: 300;
}
.footer-top{
    color: #fff;
    background-image: url(../images/wavebg.jpg);
    background-position:  center top;
    background-repeat: no-repeat;
    padding: 33px 0 16px;
    font-size: 16px;
    background-color: #22B0BE;
}
.footer-center{
    color: #fff;
    background-color: #0e6870;
    font-size: 18px;
    padding: 27.5px 0;
}
.footer-top a, .footer-center a{
    color: #fff;
    opacity: 0.8;
}
.footer-top a:hover, .footer-center a:hover{
    color: #fff;
    opacity: 1.0;
    text-decoration: none;
}
.footer-bottom{
    background-color: #fff;
    padding: 25px 0 25px;
    color: #000;
    font-size: 12px;
    font-weight: 400;
}
.footer-bottom a{
    color: #000;
    font-size: 12px;
}
.footer-bottom a:hover{
    color: #000;
    text-decoration: none;
}
.footer-block{
    display: inline-block;
    vertical-align: top; 
    margin-right: 1.5%;   
}
.footer1{
    width: 17%;    
}
.footer2{
    width: 18%;
}
.footer3{
    width: 26%;
}
.footer4{
    width: 17%;
}
.footer5{
    width: 14%;
    margin-right: 0;
}
.footer-top .footer1{
    font-size: 25px;
    font-weight: 600;
    margin-top: 10px;
}
.footer-top .footer1 img{
    max-width: 98px;
    width: 100%;
    height: auto;
    margin: 0 0 15px 25px;
}
.footer-blockf{
    font-weight: 400;
}
.footer-blockund{
    text-decoration: underline;
}
.footer-top .footer5 p{
    margin: 0 0 0;
}
.footer-top .footer5 a{
    text-decoration: underline;
    font-size: 14px;
}
.footer-bottom1{
    cursor: default;
}
.block404{
    padding: 150px 0 100px;
    font-size: 30px;    
}
.block404 h1{
    color: #b7e3e7;
    
    font-size: 72px;
    text-align: center;
    margin: -70px 0 0;
}
.block404 h1 span{
    font-size: 200px;
    display: block;
    font-weight: bold;
}
.temp-content{
    background-color: #e2f1f2;
    padding: 0 20px;
}
.temp2-content-img img{
    width: 100%;
    max-width: 570px;
    margin: 0 auto;
}
.temp-content h2, .temp-content h3, .temp-content h4, .temp-content h5, .temp-content h6{
    font-weight: 600;
    font-size: 16px;
    margin-top: 0;
}
.temp-content #breadcrumb, .temp2-content #breadcrumb{
    padding: 28px 10px 8px;
}
.temp-content-map, .temp-content-cont, .temp2-content-img, .temp2-content-cont{
    margin-top: 16px;
}
.img-header{
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 20px;
    padding: 80px 30% 65px 48px;
}
.img-header h1{
    color: #fff;
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
#contact_form{
    width: 100%;
    max-width: 356px;
    margin: auto;
}
.cnt-head{
    width: 100%;
    padding: 20px;
    background-color: #0e6870;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
}
.cnt-head span{
    display: block;
    font-size: 18px;
    font-weight: 400;
}
.cnt-body{
    text-align: center;
    padding: 20px;
    width: 100%;
    background-color: #36b8c4;
}
.cnt-input{
    width: 90%;
    padding: 10px;
    background-color: #e1f1f2;
    margin: 0 auto 20px;
    border: 1px solid #0e6870;
    border-radius: 4px;
}
.cnt-submit{
    color: #000 !important;
    opacity: 0.85;
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
    border: 1px solid #d0ec12;
    background-color: #d0ec12;
    border-radius: 4px;
}
.cnt-submit:hover{
    color: #000 !important;
    opacity: 1.0;
    text-decoration: none;   
}
.input-error{
    border: 1px solid #f90f03 !important;
}
.news-block-item{
    width: 100%;
    margin-bottom: 20px;
}
.news-block-item a{
    color: #000;
    text-decoration: none;
}
.news-blockimg{
    width: 100%;
    text-align: center;
}
.news-blockimg img {
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
}
.news-block-item a:hover{
    color: #000;
    text-decoration: none;
}
.news-block-date{
    padding: 0 0 10px;
    font-size: 10px;
}
.news-block-title{
    padding: 0 0 10px;
    font-size: 18px;
    font-weight: 600;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
.nivo-box img { display:block; }
.nivo-caption-block {
	position:absolute;
	left:0px;
	bottom:0px;
	background-color:rgba(4,115,125,0.6);
	color:#fff;
	width:100%;
    height: 100%;
    font-size: 36px;
    line-height: 1;
    font-weight: 600;
	z-index:8;
	padding: 35px;
	opacity: 1;
	overflow: hidden;
	-moz-opacity: 1;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;         
}
.nivo-slider-more{
    position: absolute;
    left: 0;
    bottom: 35px;
    background-color: transparent;
    width: 100%;
    z-index: 10;
    padding: 0 35px;
}
.nivo-slider-more a{
    display: inline-block !important;
    color: #000 !important;
    opacity: 0.85;
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
    background-color: #d0ec12;
    border-radius: 4px;
}
.nivo-slider-more a:hover{
    color: #000 !important;
    opacity: 1.0;
    text-decoration: none;   
}
.nivo-caption{
    width: 60%;
    cursor: default
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;  
  display:block;
  width:16px;
  height:26px;
  background-image: url(../images/slider-arrows.png);
  background-repeat: no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position: -18px 0;
  right: -25px;
}
a.nivo-nextNav:hover{
  background-position: -18px -29px;  
}
a.nivo-prevNav {
  background-position: 0 0;
  left: -25px;
}
a.nivo-prevNav:hover{
  background-position: 0 -29px;  
}
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxContent{margin-top:32px; overflow:visible; background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#000; padding:1px;}
#cboxLoadingGraphic{background:url(..images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#000;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(..images/controls.png) no-repeat 0 0;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

@media (max-width: 1219px) {
    .topmenu nav .level1 > li > a{
        font-size: 16px;
        padding: 17.5px 9px;
    }
    .mainh1-2, .mainh1-3{
        font-size: 24px;
    }
    .headertop-right{
        padding-top: 10px;
    }
    .nivo-caption-block{
        font-size: 30px;
    }
    a.nivo-prevNav{
        left: -19px;
    }
    a.nivo-nextNav{
        right: -19px;
    }
    h1{
        font-size: 32px;
    }
    .block404 h1 span{
        font-size: 180px;
    }
    .block404 h1{
        font-size: 60px;
    }
    .mainlinks-item a{
        font-size: 16px;
    }
    .map-block-title{
        font-size: 20px;
    }
    .footer-top{
        font-size: 14px;
    }
    .footer-top .footer1{
        font-size: 22px;
    }
    .footer-top .footer1 img{
        margin: 0 0 15px 20px;
    }
    .footer-center{
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .headertop{
        padding: 15px 0;
    }
    .headertop-right{
        padding-top: 0;
    }
    .topmenu nav .level1 > li > a{
        font-size: 14px;
    }
    .topmenu nav .level2 > li, .topmenu nav .level2-end > li, .topmenu nav .level2-short > li{
        width: 32%;
    }
    .topmenu-link{
        display: none;
        top: 21px;
    }
    .mainh1-1{
        font-size: 14px;
        margin: 0 0 5px;
    }
    .nivo-caption-block, .mainh1-2, .mainh1-3{
        font-size: 20px;
    }
    .nivo-slider-more{
        bottom: 15px;
    }
    .nivo-slider-more a, .topmenu-link a{
        font-size: 12px;
    }
    .mainnews-block-title{
        min-height: 54px;
        padding: 10px;
        font-size: 12px;
    }
    .mainlinks-item a, .map-block-left ul li span{
        font-size: 14px;
    }
    .map-block-body{
        padding: 35px 25px 0;
    }
    .map-block-title{
        font-size: 18px;
    }
    .footer-top, .all-news-link a{
        font-size: 13px;
    }
    .footer-top .footer1, .map-block-left ul li span.map-main{
        font-size: 16px;
    }
    .footer-top .footer1 img{
        margin: 0 auto 15px;
    }
    .footer-center{
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    .headertop-left, .headertop-right{
        float: none !important;
        width: 100%;
        text-align: center;
    }
    .top-search{
        margin: 10px auto;
    }
    .top-socials{
        text-align: center;
    }
    #menu-btn{
        display: inline-block;
        vertical-align: top;
        background-color: #15a3b0;
        padding: 5px;
        border-radius: 4px;
        width: 35px;
        position: relative;
        top: -1px;
        margin-left: 8px;
    }
    #menu-btn span{
        display: block;
        width: 94%;
        background-color: #fff;
        height: 2px;
        margin: 3px auto;        
    }
    .topmenu{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        background-image: none;
        background-color: #fff;
        z-index: 9999;
        width: 100%;
        height: 100%;
        overflow: auto;
    }
    .topmenu nav{
        padding: 55px 35px 35px;
        overflow: auto;
    }
    .topmenu nav ul li{
        width: 100% !important;
        position: relative;
    }
    .topmenu nav a{
        color: #000;       
    }
    .topmenu nav a:hover{
        color: #000;
    }
    .topmenu nav .level1 > li > a{
        font-size: 18px;
        padding: 0 10px;
        margin: 15px 0;
    }
    .topmenu nav .level1 > li > a:hover{
        background-color: transparent;
    }
    .topmenu nav .level2{
        position: static;
        background-color: #fff;
        padding: 0 20px 0 30px;
    }
    .topmenu nav .level1 > li:hover .level2{
        display: none;
    }
    .topmenu nav .level2 > li, .topmenu nav .level2-end > li, .topmenu nav .level2-short > li{
        padding: 0 !important;
    }
    .topmenu nav .level3 > li > a{
        margin: 8px 0;
        font-weight: 400;
    }
    .arrow-down{
        display: block;
        position: absolute;
        z-index: 2;
        top: 0;
        right: 8px;
        width: 55px;
        height: 55px;
        background-image: url(../images/menu-arrow.png);
        background-position: center center;
        background-repeat: no-repeat;        
    }
    .menu-opened{
        background-image: url(../images/menu-arrow2.png);
    }
    #close-menu{
        display: inline-block;
        font-weight: 600;
        font-size: 22px;
        position: absolute;
        top:15px;
        right: 15px;            
    }
    #close-menu span{
        display: block;
        transform: scale(1.3, 1);
        -webkit-transform: scale(1.3, 1);
        -moz-transform: scale(1.3, 1);
        -o-transform: scale(1.3, 1);
    }
    .nivo-caption-block{
        padding: 35px;
        font-size: 18px;
    }
    .nivo-caption{
        width: 100%;
        text-align: center;
    }
    .nivo-slider-more{
        text-align: center;
    }
    a.nivo-prevNav{
        left: 10px;
    }
    a.nivo-nextNav{
        right: 10px;
    }
    .img-header{
        margin-top: 0;
    }
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 18px;
    }
    h4,h5,h6{
        font-size: 14px;
    }
    h1, h2, h3, h4, h5, h6{
        margin: 12px 0;
    }
    .page-content{
        min-height: 250px;
    }
    .mainnews-block-date{
        text-align: center;
    }
    .mainnews-block-item{
        margin-bottom: 15px;
    }
    .mainlinks-item1, .mainlinks-item2{
        margin-bottom: 10px;
    }
    .mainlinks-item-img{
        background-image: url(../images/mainicons2.png);
        background-repeat: no-repeat;
        width: 47px;
        height: 47px;
        margin: auto;
    }
    .mainlinks-item1 .mainlinks-item-img{
        background-position: 0 0;
    }
    .mainlinks-item2 .mainlinks-item-img{
        background-position: 0 -51px;
    }
    .mainlinks-item3 .mainlinks-item-img{
        background-position: 0 -102px;
    }
    .mainlinks-item4 .mainlinks-item-img{
        background-position: 0 -153px;
    }
    .mainlinks-item-title{
        margin-top: 10px;
    }
    .map-block-title{
        text-align: center;
        font-size: 16px;
    }
    .map-block-body{
        padding: 15px 0 0;
    }
    .map-block-right{
        display: none;
    }
    .map-block-left{
        padding-right: 15px;
    }
    .map-block-left ul{
        padding: 10px 0 0 0;
        text-align: center;
    }
    .map-block-left ul li{
        padding-left: 0;
        margin: 10px 0;
    }
    .map-block-left ul li:before{
        display: none;
    }
    .footer-block{
        margin-right: 0;
        display: block;
        width: 100% !important;
    }
    footer{
        text-align:center;
    }
    footer p{
        margin: 0 0 10px;   
    }    
    .footer-center, .footer-top{
        font-size: 14px;
        padding: 10px 0;
    }
    .footer-center a{
        margin: 4px 0;
        display: block;
    }
    .footer-top{
       
        background-color: #22B0BE;
    }
    .footer-top .footer1 img{
        display: none;
    }
    .footer-bottom{
        padding: 15px 0;
    }
    .footer-bottom1{
        margin-bottom: 10px;
    }
    .footer-bottom1, .footer-bottom2{
        float: none !important;
        width: 100%;
        text-align: center;
    }
    .news-block-date, .news-block-title{
        text-align: center;
    }
    .block404{
        padding: 70px 0 50px;
        text-align: center;
        font-size: 22px;
    }
    .block404 h1{
        font-size: 45px;
        margin-bottom: 20px;
    }
    .block404 h1 span{
        font-size: 145px;
    }
    .pagination li a,.pagination li span{
        font-size: 16px;
    }
}
@media (max-width: 600px) {
    .img-header{
        padding: 40px 28px 40px 28px;
    }
    .nivo-caption-block{
        padding: 15px 35px;
    }
    .nivo-slider-more a, .topmenu-link a{
        font-size: 10px;
    }
    .nivo-slider-more{
        bottom: 10px;
    }
    .block404{
        padding: 70px 0 20px;
        font-size: 16px;
    }
    .block404 h1{
        font-size: 35px;
    }
    .block404 h1 span{
        font-size: 100px;
    }
    #breadcrumb li{
        font-size: 10px;
    }
}
@media (max-width: 480px) {
    .mainh1-2, .mainh1-3{
        font-size: 15px;
    }
    .nivo-caption-block{
        font-size: 15px;
    }
    .nivo-slider-more{
        display: none;
    }
    .all-news-link a{
        padding: 10px 60px 10px 125px;
    }
    .all-news-link a:after{
        width: 38px;
        height: 38px;
    }
    .mainlinks-item a, .map-block-left ul li span{
        font-size: 12px;
    }
    .map-block-title{
        font-size: 14px;
    }
    .footer-top .footer1, .map-block-left ul li span.map-main{
        font-size: 14px;
    }
    .nivo-directionNav a{
        top: 35%;
    }
    .mainnews-block-img{
        width: 95%;
    }
    .temp-content{
        padding: 0 8px;
    }
    .news-block-title{
        font-size: 16px;
    }
    .page-content{
        min-height: 200px;
    }
    .pagination li a,.pagination li span{
        font-size: 14px;
    }
    .arrow-down{
        right: -22px;
    }
    .news-block-intro{
        font-size: 12px;
    }
    .img-header{
        padding: 40px 15px;
    }
}
@media (max-width: 360px) {
    .mainh1-2, .mainh1-3{
        font-size: 14px;
    }
    .mainh1-1, .map-block-title{
        font-size: 13px;
    }
    #breadcrumb{
        padding: 8px 0;
    }
    .news-block-title{
        font-size: 14px;
    }
    .temp-content #breadcrumb, .temp2-content #breadcrumb{
        padding: 8px 6px;
    }
    .mainlinks-item-title{
        margin-top: 8px;
    }
    .mainlinks-item a, .map-block-left ul li span{
        font-size: 10px;
    }
    .map-block-left ul{
        padding: 0;
    }
    h1{
        font-size: 20px;
    }
    h2{
        font-size: 18px;
    }
    h3{
        font-size: 16px;
    }
}
